﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DeVito Kubik", "Assembly-CSharp.csproj", "{8C0D3AA5-897E-446D-067D-474D0AA0FECB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8C0D3AA5-897E-446D-067D-474D0AA0FECB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C0D3AA5-897E-446D-067D-474D0AA0FECB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C0D3AA5-897E-446D-067D-474D0AA0FECB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C0D3AA5-897E-446D-067D-474D0AA0FECB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
